@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Heebo';
    src: url("fonts/Heebo.woff2") format("woff2"), 
      url("fonts/Heebo.woff") format("woff");
	font-display: swap;
}

:root {
    --grid-width:       1112px; /* Base Width is Set Here */
    --grid-gutter:        27px; /* Gutter Width is set here.  Just put half the gutter width here. */
    --header-height:     150px;
    --footer-height:     100px;
    
    --primary-color:        #E3001D;
    --secondary-color:      #1A1818;
    --tertiary-color:       #FFFFFF;
    --quaternary-color:     #d4d4d2;
    --primary-font:         'Heebo';
    --secondary-font:       'Heebo';
    --standard-font-size:   24px;
    --line-height:          1.5;
}

.primary-color { color: var(--primary-color); }

/* Base Template Settings */
a:hover                                         { cursor: pointer; }
body											{ font-family: var(--primary-font); }
#page-head container,
.header-image container,
#page-foot container                           { max-width: none; padding: 20px; }
div container, 
section container					            { max-width: var(--grid-width); } 
section container article					    { padding: 27px; position: relative; max-width: 945px; } 
section container article > *:first-child,
section container div > *:first-child					{ position: relative; } 
p.slash 												{ position: relative; margin-left: 20px; }
p.slash:before,
label:before,
section container article.slash > *:first-child:before,
section container div.slash > *:first-child::before			{ position: absolute; content: " "; height: 1px; width: 20px; top: 5px; left: -20px; background: var(--primary-color); transform: rotate(-60deg); }
.halves > .half > container                     { max-width: calc( var(--grid-width) / 2 ); } 
.halves > .half > container, .listed li,
[class^="box-"], [class*=" box-"]               { padding: var(--grid-gutter); } 
.cta, input[type=submit], .frm_button_submit,  .wp-block-button__link,
button                                          {  }

article p, .p, p                                    { font-family: var(--primary-font); font-size: var(--standard-font-size); margin-bottom: var(--standard-font-size); line-height: var(--line-height); letter-spacing: 1px; }
article h1, .h1, h1                                 { font-family: var(--secondary-font); font-size: 50px; line-height: var(--line-height); margin-bottom: var(--standard-font-size); letter-spacing: 2px; }
article h2, .h2, h2                                 { font-family: var(--secondary-font); font-size: 30px; line-height: var(--line-height); margin-bottom: var(--standard-font-size); letter-spacing: 2px; }
article h3, .h3, h3                                 { font-family: var(--secondary-font); font-size: 28px; line-height: var(--line-height); margin-bottom: var(--standard-font-size); letter-spacing: 2px; }
article h4, .h4, h4                                 { font-family: var(--secondary-font); font-size: 20px; line-height: var(--line-height); margin-bottom: var(--standard-font-size); letter-spacing: 1px; }
article h5, .h5, h5                                 { font-family: var(--secondary-font); line-height: var(--line-height); margin-bottom: var(--standard-font-size); letter-spacing: 2px; }
article h6, .h6, h6                                 { font-family: var(--secondary-font); line-height: var(--line-height); margin-bottom: var(--standard-font-size); letter-spacing: 2px; }
article blockquote, .blockquote                 { font-family: var(--secondary-font); line-height: var(--line-height); margin-bottom: var(--standard-font-size); letter-spacing: 2px; }
article blockquote cite, .blockquote cite       { font-family: var(--primary-font); line-height: var(--line-height) }
article ul                                      { padding-left: 34px; }
article ol                                      { padding-left: var(--standard-font-size); }
article ul                                      { list-style-type: none; color: var(--secondary-color); }
/* article ol                                      { list-style-type: decimal; color: var(--primary-color); } */
article ol                                      { list-style-type: none; counter-reset: item; padding-left: 5px; }
article ol > li                                 { display: block; font-size: 24px; text-indent: -20px; padding-left: 20px; }
article ol > li:before                          { content: counter(item) " "; counter-increment: item; color: var(--primary-color); }
details                                         { font-family: var(--primary-font); font-size: var(--standard-font-size); margin-bottom: 10px; line-height: var(--line-height); }
details summary                                 { font-family: var(--primary-font); font-size: var(--standard-font-size); line-height: var(--line-height); width: fit-content; position: relative; }
details summary:before {     content: url(../../../uploads/Misc/v.svg); z-index: 2; position: absolute; right: -20px; top: 0px; transform: rotate(-90deg); transition: .3s; }
details[open] summary:before { content: url(../../../uploads/Misc/v.svg); z-index: 2; position: absolute; right: -20px; top: 0px; transform: rotate(0deg); }

/* Header Settings */

#page-head										{ background: transparent; height: var(--header-height); position: absolute; left: 0px; top: 0px; z-index: 5; width: 100%; 
/* 	background: #00000022;  */
	/*box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);*/ }
#page-head container                            { height: var(--header-height); }
#page-head container .logo 	                    { display: flex; justify-content: center; align-items: center; text-decoration: none; color: #fff; text-transform: uppercase; font-family: var(--primary-font); font-size: 22px; font-weight: 400; letter-spacing: 1px; }
#page-head container .logo-text                 { display: flex; flex-direction: column; }
#page-head container .logo-text span:first-child    { margin-top: 6px; text-decoration: none; color: #fff; text-transform: uppercase; font-family: var(--primary-font); font-size: 22px; font-weight: 400; letter-spacing: 1px; }
#page-head container .logo-text span:last-child     { margin-top: -5px; text-decoration: none; color: #fff; text-transform: capitalize; font-family: var(--primary-font); font-size: 16px; font-weight: 100; letter-spacing: 1px; }

/* #page-head container .logo svg *                { fill: var(--secondary-color); } */
#page-head container #nav                       {  }
#page-head container .nav1            { margin-bottom: 10px; }
#page-head container #nav #main,
#page-head container #nav #submain				{ text-align: center; }
#page-head container #nav #main li,
#page-head container #nav #main a               { color: var(--tertiary-color); text-decoration: none; margin: 0px 9px; font-family: var(--primary-font); font-size: 20px; letter-spacing: 1px; font-weight: 500; }
#page-head container #nav #main ul.sub-menu li:first-child a,
#page-head container #nav #submain ul.sub-menu li:first-child a { font-weight: 500; --_i: 0%; }
#page-head container #nav #main ul.sub-menu li:first-child,
#page-head container #nav #submain ul.sub-menu li:first-child { margin-bottom: 10px; }
#page-head container #nav #main ul.sub-menu li,
#page-head container #nav #main ul.sub-menu a,
#page-head container #nav #submain ul.sub-menu li,
#page-head container #nav #submain ul.sub-menu a         { color: var(--secondary-color); font-weight: 400; white-space: nowrap; margin-bottom: 5px; }
#page-head container #nav #submain li,
#page-head container #nav #submain a			{ color: var(--tertiary-color); text-decoration: none; margin: 0px 5px; font-family: var(--primary-font); font-size: 16px; letter-spacing: 1px; }
#page-head container #nav #main > li:last-child a,
#page-head container #nav #submain > li:last-child a { margin-right: 0px; }


#page-head container #nav #main .current-menu-parent a,
#page-head container #nav #submain .current-menu-parent a,
#page-head container #nav #main ul.sub-menu .current-menu-item a,
#page-head container #nav #submain ul.sub-menu .current-menu-item a { color: var(--primary-color); }
#page-head container #nav #main .current-menu-item a, 
#page-head container #nav #submain .current-menu-item a, 
#page-head container #nav #main .active a,
#page-head container #nav #submain .active a
{ color: var(--primary-color); opacity: 1; } /* This is the Hover/Active state for the menu item */
#page-head container #nav #main ul.sub-menu a,
#page-head container #nav #submain ul.sub-menu a, 
#page-head container #nav #main a,
#page-head container #nav #submain a  { --c: var(--primary-color); --b: 1px; --g: 10px; padding: 5px 10px; --_g: #0000 25%, var(--c) 0; background: conic-gradient(from 180deg at top    var(--b) right var(--b),var(--_g)) var(--_i,200%) 0  /200% var(--_i,var(--b))  no-repeat, conic-gradient(at bottom var(--b) left  var(--b),var(--_g)) 0   var(--_i,200%)/var(--_i,var(--b)) 200%  no-repeat; transition: .3s, background-position .3s .3s, border 0s; }
#page-head container #nav #main ul.sub-menu a:hover,
#page-head container #nav #submain ul.sub-menu a:hover, 
#page-head container #nav #main a:hover,
#page-head container #nav #submain a:hover   { --_i: 100%; transition: .3s, background-size .3s .3s; }
#page-head.toggle-menu container > .toggle:before, #page-head.toggle-menu container > .toggle:after, #page-head.toggle-menu container > .toggle i:before, #page-head.toggle-menu container > .toggle i:after    { background: #FFF; }
#nav.addtoggle #main .menu-item-has-children span.toggler { position: absolute; top: 0%; right: 0px; transform: translateY(50%); }
#nav #main .current-menu-parent.menu-item-has-children:last-child ul, 
#nav #submain .current-menu-parent.menu-item-has-children:last-child ul    { right: -25px; left: auto; }
#page-head container #nav #main .current-menu-parent.menu-item-has-children ul li:first-child a, 
#page-head container #nav #submain .current-menu-parent.menu-item-has-children ul li:first-child a   { color: var(--primary-color); }

/* Header Image Settings */
.header-image, 
.header-image img,
.header-image container  { height: 100vh; max-height: 100vh; }
/* body:not(.home) .header-image, body:not(.home) .header-image container  { height: 100vh; max-height: 100vh; } */

/* front-page */
body:is(.home) main h1                                 { margin-bottom: 10px; margin-left: 110px; line-height: 1em; }
body:is(.home) .splide__list p                         { color: var(--tertiary-color); margin-left: 110px; margin-bottom: 200px; font-size: 22px; line-height: 1.3em; }
.splide__arrow svg { height: 2em; width: 2em; }
figure.box-1-2     {padding: 10px 15px;}
figure picture     { display: flex; justify-content: center; align-items: center; position: relative; background: transparent; transition: .5s; }
figure picture:hover      { background: var(--secondary-color); }
figure picture:hover img     { opacity: .3!important; }
picture a.btn.slash       { position: absolute; opacity: 0; border: 0px solid var(--tertiary-color); padding: 0; font-size: 0px; }
picture:hover a.btn.slash { opacity: 1; border: 1px solid var(--tertiary-color); color: var(--tertiary-color); padding: 16px 35px; font-size: 20px; }
picture:hover a.btn.slash:hover { border: 0px solid var(--tertiary-color); }

figcaption h4      { padding-top: 10px; margin-bottom: 0; font-weight: 400; }
body:is(.home) .splide__arrow svg,
.single-portfolio .splide__arrow svg         { fill: transparent; }
.splide__arrow--prev                            { justify-content: start; }
.splide__arrow--next                            { justify-content: end; }
body:is(.home) .splide__arrow--prev:before,
.single-portfolio .splide__arrow--prev:before   { content: url(../../../uploads/2023/09/scroll-prompt.svg); transform: rotate(90deg); }
body:is(.home) .splide__arrow--next:before,
.single-portfolio .splide__arrow--next:before   { content: url(../../../uploads/2023/09/scroll-prompt.svg); transform: rotate(-90deg); }
body:is(.home) .splide__arrow--prev:hover:before,
.single-portfolio .splide__arrow--prev:hover:before,
body:is(.home) .splide__arrow--next:hover:before,
.single-portfolio .splide__arrow--next:hover:before { display: none; }

body:is(.home) .splide__arrow--prev:hover,
.single-portfolio .splide__arrow--prev:hover   { cursor: -webkit-image-set(url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='35' height='35' viewBox='0 0 35 35'%3E%3Cg id='Group_86' data-name='Group 86' transform='translate(731 -666) rotate(90)'%3E%3Cg id='Group_83' data-name='Group 83'%3E%3Cg id='Group_80' data-name='Group 80' transform='translate(698.5 728.5) rotate(180)'%3E%3Cg id='Ellipse_16' data-name='Ellipse 16' transform='translate(-0.5 -0.5)' fill='%23e3001d' stroke='%23000' stroke-width='2'%3E%3Ccircle cx='15.5' cy='15.5' r='15.5' stroke='none'/%3E%3Ccircle cx='15.5' cy='15.5' r='16.5' fill='none'/%3E%3C/g%3E%3Cg id='Ellipse_17' data-name='Ellipse 17' transform='translate(-0.5 -0.5)' fill='%23e3001d' stroke='%23fff' stroke-width='1.5'%3E%3Ccircle cx='15.5' cy='15.5' r='15.5' stroke='none'/%3E%3Ccircle cx='15.5' cy='15.5' r='14.75' fill='none'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3Cg id='Icon_feather-arrow-right' data-name='Icon feather-arrow-right' transform='translate(691.275 704.475) rotate(90)'%3E%3Cpath id='Path_14' data-name='Path 14' d='M0 0H16.275' transform='translate(0 8.137)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5'/%3E%3Cpath id='Path_15' data-name='Path 15' d='M0 0 8.137 8.137 0 16.275' transform='translate(8.137)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E")) 32 32, pointer; }
body:is(.home) .splide__arrow--next:hover,
.single-portfolio .splide__arrow--next:hover   { cursor: -webkit-image-set(url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='35' height='35' viewBox='0 0 35 35'%3E%3Cg id='Group_85' data-name='Group 85' transform='translate(-696 701) rotate(-90)'%3E%3Cg id='Group_83' data-name='Group 83'%3E%3Cg id='Group_80' data-name='Group 80' transform='translate(698.5 728.5) rotate(180)'%3E%3Cg id='Ellipse_16' data-name='Ellipse 16' transform='translate(-0.5 -0.5)' fill='%23e3001d' stroke='%23000' stroke-width='2'%3E%3Ccircle cx='15.5' cy='15.5' r='15.5' stroke='none'/%3E%3Ccircle cx='15.5' cy='15.5' r='16.5' fill='none'/%3E%3C/g%3E%3Cg id='Ellipse_17' data-name='Ellipse 17' transform='translate(-0.5 -0.5)' fill='%23e3001d' stroke='%23fff' stroke-width='1.5'%3E%3Ccircle cx='15.5' cy='15.5' r='15.5' stroke='none'/%3E%3Ccircle cx='15.5' cy='15.5' r='14.75' fill='none'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3Cg id='Icon_feather-arrow-right' data-name='Icon feather-arrow-right' transform='translate(691.275 704.475) rotate(90)'%3E%3Cpath id='Path_14' data-name='Path 14' d='M0 0H16.275' transform='translate(0 8.137)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5'/%3E%3Cpath id='Path_15' data-name='Path 15' d='M0 0 8.137 8.137 0 16.275' transform='translate(8.137)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E")) 32 32, pointer; }
.splide__arrow                                  { width: 20vw; height: 100vh; background: transparent;}
/* .splide__arrow--prev                            { transform: rotate(90deg); }
.splide__arrow--next                            { transform: rotate(-90deg); } */

/* Content Settings */
main                                            { min-height: calc( 100vh - var(--header-height) - var(--footer-height) ) }
.admin-bar main                                 { min-height: calc( 100vh - var(--header-height) - var(--footer-height) - 32px ) }
main a                                          { color: var(--primary-color); text-decoration: none; word-wrap: break-word; } /* Main Link Style */
main .content .boxcontainer div div             { background: var(--secondary-color); color: #FFF; padding: 10px; min-height: 40px; font-size: 10px; }
a.cta { text-decoration: none; --c: var(--primary-color); --b: 1px; --g: 10px; padding: 5px 10px; --_g: #0000 25%, var(--c) 0; background: conic-gradient(from 180deg at top    var(--b) right var(--b),var(--_g)) var(--_i,200%) 0  /200% var(--_i,var(--b))  no-repeat, conic-gradient(at bottom var(--b) left  var(--b),var(--_g)) 0   var(--_i,200%)/var(--_i,var(--b)) 200%  no-repeat; transition: .3s, background-position .3s .3s, border 0s; }
a.btn { border: 1px solid var(--secondary-color); padding: 16px 35px; color: var(--secondary-color); position: relative; font-size: 20px; letter-spacing: 1px; display: inline-block; --c: var(--primary-color); --b: 1px; --g: 10px; padding: 16px 35px; --_g: #0000 25%, var(--c) 0; background: conic-gradient(from 180deg at top    var(--b) right var(--b),var(--_g)) var(--_i,200%) 0  /200% var(--_i,var(--b))  no-repeat, conic-gradient(at bottom var(--b) left  var(--b),var(--_g)) 0   var(--_i,200%)/var(--_i,var(--b)) 200%  no-repeat; transition: .3s, background-position .3s .3s, border 0s; }
a.btn.slim,
a.btn.slim:hover                                { padding: 5px 38px; }
a.btn:hover                                     { border: 0px solid var(--secondary-color); padding: 16px 35px; color: var(--secondary-color); position: relative; font-size: 20px; letter-spacing: 1px; }
a.cta:hover,
a.btn:hover { --_i: 100%; transition: .3s, background-size .3s .3s, border 0s; }
a.btn.slash:after                               { content: " "; height: 30px; width: 1px; position: absolute; right: 20px; bottom: -15px; font-size: 20px; background: var(--primary-color); transform: rotate(20deg); transition: .3s all; }
a.btn.slash:hover:after { content: " "; height: 30px; width: 1px; position: absolute; right: 20px; bottom: -15px; font-size: 20px; background: var(--primary-color); transform: rotate(-40deg); }
#page-head container #nav #main ul.sub-menu .current-menu-item:first-child a,
#page-head container #nav #submain ul.sub-menu .current-menu-item:first-child a    { border: none; color: var(--primary-color); position: relative;  display: inline-block; --c: var(--primary-color); --b: 1px; --g: 10px; --_g: #0000 25%, var(--c) 0; background: conic-gradient(from 180deg at top    var(--b) right var(--b),var(--_g)) var(--_i,200%) 0  /200% var(--_i,var(--b))  no-repeat, conic-gradient(at bottom var(--b) left  var(--b),var(--_g)) 0   var(--_i,200%)/var(--_i,var(--b)) 200%  no-repeat; transition: .3s, background-position .3s .3s, border 0s; }
#page-head container #nav #main ul.sub-menu .current-menu-item a,
#page-head container #nav #submain ul.sub-menu .current-menu-item a    { border: 1px solid var(--secondary-color); padding: 5px 20px; color: var(--secondary-color); position: relative;  display: inline-block; --c: var(--primary-color); --b: 1px; --g: 10px; --_g: #0000 25%, var(--c) 0; background: conic-gradient(from 180deg at top    var(--b) right var(--b),var(--_g)) var(--_i,200%) 0  /200% var(--_i,var(--b))  no-repeat, conic-gradient(at bottom var(--b) left  var(--b),var(--_g)) 0   var(--_i,200%)/var(--_i,var(--b)) 200%  no-repeat; transition: .3s, background-position .3s .3s, border 0s; }
#page-head container #nav #main ul.sub-menu .current-menu-item:first-child a:before,
#page-head container #nav #submain ul.sub-menu .current-menu-item:first-child a:before { content: ""; height: 0px; width: 0px; }
#page-head container #nav #main ul.sub-menu .current-menu-item a:before,
#page-head container #nav #submain ul.sub-menu .current-menu-item a:before { content: " "; height: 30px; width: 1px; position: absolute; right: 20px; bottom: -15px; font-size: 20px; background: var(--primary-color); transform: rotate(20deg); }
/* list settings */
li              { position: relative; margin-bottom: 10px; }
ul> li:before   { content: " "; width: 1px; height: 6px; background: var(--primary-color); transform: rotate(20deg); position: absolute; left: -10px; top: 7px; }
/* article ol ul ol { list-style-type: upper-alpha; } */
article ol ul               { padding: 20px 0 20px 34px; }
article ol ul li              { padding-left: 20px; }
article ol ul ol            { counter-reset: item; list-style-type: none; padding: 20px 0 20px 34px; }
article ol ul ol li         { display: block; }
article ol ul ol li span    { font-size: 20px; font-weight: 400; }
article ol ul ol li:before  { content: counter(item, upper-alpha) "  "; counter-increment: item }

.embed-container iframe                         { height: 56vw; width: 100vw; }
.half-column article span span                  { margin-bottom: 0; padding: 0 0 0 10px; text-indent: -10px; }
.half-column div:last-child article h4 span     { margin-bottom: 0; padding: 0 0 0 10px; text-indent: -10px; display: inline-flex; }
.reverse-row                                    { flex-direction: row-reverse; }

slash                                           { display: inline-block; height: 1px; width: 40px; background: var(--primary-color); transform: rotate(-60deg); margin: 0 0 5px 5px; }
body picture.desktopbg:before { content: ''; position: absolute; top: 0; left: 0; right: 0; height: var(--header-height); z-index: 1; background-image: -moz-linear-gradient(90deg, #00000070 0%, transparent 100%); background-image: -webkit-linear-gradient(270deg, #00000070 0%, transparent 100%); background-image: -ms-linear-gradient(90deg, #00000070 0%, transparent 100%); /* mix-blend-mode: overlay; */ }
body:not(.home) picture.desktopbg:after { content: ''; position: absolute; top: 60%; left: 0; right: 0; bottom: 0; z-index: 1; background-image: -moz-linear-gradient(90deg, #00000070 0%, transparent 100%); background-image: -webkit-linear-gradient(90deg, #00000070 0%, transparent 100%); background-image: -ms-linear-gradient(90deg, #00000070 0%, transparent 100%); /* mix-blend-mode: overlay; */ }


/* Form Settings */
.no-label label											{ display: none; }
div.no-label.frm_form_field input											{ margin: 0 10px 10px; }
label                                                   { margin: 10px 0; position: relative; }
.frm_verify label                                       { display: none; }
fieldset                                                { border: none; }
.frm_form_field                                         { display: flex; flex-direction: column; justify-content: center; align-items: center; padding: 10px }
.frm_fields_container                                   { align-items: center; flex-direction: column; }
.frm_form_field input:focus::-webkit-input-placeholder  { color: transparent; }
.frm_form_field input:focus:-moz-placeholder            { color: transparent; } 
.frm_form_field input:focus::-moz-placeholder           { color: transparent; } 
.frm_form_field input:focus:-ms-input-placeholder       { color: transparent; } 
input[type=checkbox],
.frm_form_field input[type=checkbox]            { -webkit-backface-visibility: visible; -webkit-appearance: auto; }
input[type=checkbox] ~ label:before { width: 0; height: 0; }
.frm_form_field input[type=checkbox]:checked:before {  }
.frm_form_field input[type=radio]               {  }
.frm_form_field input[type=radio]:checked:before     {  }
input[type=search], input[type=text], input[type=email], input[type=tel], textarea,
.frm_form_field input[type=text], .frm_form_field input[type=email], 
.frm_form_field input[type=tel]                { min-width: 50%; background: #F7F7F7; border: none; margin: 10px; height: 40px; padding: 5px;}  
.frm_form_field textarea                        { min-width: 50%; background: #F7F7F7; border: none; margin: 10px; width: 100%; }    
.frm_form_field select                          { min-width: 50%; background: #F7F7F7; border: none; margin: 10px; }

.frm-fullwidth label,
.frm-fullwidth .frm_form_field input[type=text], 
.frm-fullwidth .frm_form_field input[type=email], 
.frm-fullwidth .frm_form_field input[type=tel] { width: 100%; }

/* input[type=file],  */
input[type=submit],
button[title=Search],
.frm_prev_page,
.frm_button_submit                              { border: 1px solid var(--secondary-color); padding: 7px 57px;; color: var(--secondary-color); background: var(--teriary-color); position: relative; font-size: 20px; letter-spacing: 1px; margin-top: 10px; }

/* splide slider */
.splide__list       { padding: 0; list-style-type: none; height:100%; }
.splide__arrow svg  { fill: var(--primary-color); }
/* .splide__arrow  { background: var(--tertiary-color); } */
/* .splide__arrow  { background: url(/wp-content/uploads/2023/09/scroll-prompt.svg); background-repeat: no-repeat; } */
nav ul li:before,
ul.splide__list li:before     { height: 0; width: 0; }
.splide__list p     { font-size: 23px; letter-spacing: 1px; background: transparent; }
.splide__list container.text-center  { text-align: center; }
.splide,
.splide > div,
.splide__list > div { height: 100%; }
.quotes,
.splide.quotes      { height: 400px; display: flex; justify-content: center; }
body:is(.home) .quotes h3          { font-weight: 300; }
.quotes h3          { font-weight: bold; line-height: 1.2; }
.quotes h2          { margin-bottom: 12px; }
.quotes p           { margin-bottom: 15px; font-size: 34px; font-weight: 700; line-height: 1.2em; }
section.content.splide-client      { padding-top: 0px; }
/* block */
section.content,
section.our-sectors         { padding-top: 30px; }

/* content3grid */
.content3grid h2          { font-family: var(--secondary-font); font-size: 57px; line-height: var(--line-height); margin-bottom: 10px; letter-spacing: 2px; }
.content3grid p          { font-family: var(--primary-font); font-size: 20px; margin-bottom: var(--standard-font-size); line-height: var(--line-height); letter-spacing: 1px; }

/* content list */
.content-list-wrapper          { padding: 0 27px; }
.content-list                  { padding: 10px 10px 10px 80px; }
.content-list-hr               { margin-left: 80px; width: auto; }

/* half column */
.half-column article           { padding: 0; width: 100%; }
/* Leadership  */
.leadership figure             { padding: 0 var(--grid-gutter); height: auto; /*margin-bottom: 123px;*/ }
.leadership figcaption         { height: 123px; position: relative; }
.leadership figcaption h2      { margin-bottom: 0; }
.leadership figcaption h4      { color: var(--primary-color); padding-top: 0; }
#popup                      { display:none; height: 100vh; width: 100vw; position: fixed; background: #0009; top: 0px; z-index: 2; }
.popup-background           { background: #fff; width: 70vw; position: relative; }
#popup-close                { width: 100%; padding: 10px; }
.popup-background picture   { width: 100%; height: 100%; }
#popup:not(.report) .popup-background:before    { content: " "; height: 2px; width: 30px; background: var(--secondary-color); position: absolute; right: 5px; top: 20px; transform: rotate(45deg); z-index: 1; }
#popup:not(.report) .popup-background:after     { content: " "; height: 1px; width: 30px; background: var(--secondary-color); position: absolute; right: 5px; top: 20px; transform: rotate(-45deg); z-index: 1; }
.popup-background  #popup-close > div     { width:40%; height:100%; padding: 10px; }
.popup-background  #popup-close > div h2  { margin-bottom: 0; }
.popup-background  #popup-close > div figcaption h4  { color: var(--primary-color); }
.popup-background  #popup-close > div     { width:40%; height:100%; padding: 10px; }
#popup-close #leadership-content-popup   { width: 60%; height: 100%; max-height: 50vh; padding: 20px; overflow: scroll; }
/* reports popup */
#popup legend.frm_screen_reader    { text-align: center; font-family: var(--primary-font); font-size: 22px; }
#report-popup-close                { padding: 10px; float: right; width: 50px; height: 50px; }
.popup-background #report-popup-close:before    { content: " "; height: 2px; width: 30px; background: var(--secondary-color); position: absolute; right: 5px; top: 20px; transform: rotate(45deg); z-index: 1; }
.popup-background #report-popup-close:after     { content: " "; height: 1px; width: 30px; background: var(--secondary-color); position: absolute; right: 5px; top: 20px; transform: rotate(-45deg); z-index: 1; }
.frm__652459419fe18 { display: none; }


/* video list */
.videolist figure             { padding: 0 var(--grid-gutter); height: auto; margin-bottom: 123px; }
.videolist figcaption         { height: 123px; position: relative; }
.videolist figcaption h2      { margin-bottom: 0; }
.videolist figcaption h4      { color: var(--primary-color); padding-top: 0; }

/* side img */
.side-img-top           { top:25%; }
.side-img-middle        { top:50%; }
.side-img-bottom        { bottom: 40%; }

/* timeline */
section.timeline-center-padding             { padding: 150px 0 50px 0; }
section.timeline-left-padding               { padding: 23px 0 50px 0; }
container .timeline-center.equal-heights:before  { content: " "; width: 2px; position: absolute; left: 50%; height: 100%; background: var(--quaternary-color); }
container .timeline-left.equal-heights:before    { content: " "; width: 2px; position: absolute; left: 235px; height: 100%; background: var(--quaternary-color); }
.timeline div                               { position: relative; padding: 50px; }
.timeline div.timeline-left					{ flex-wrap: nowrap; }
.timeline-center .timeline-content          { height: auto; align-items: center; justify-content: flex-start; align-content: center; }
.timeline-center .timeline-content article,
.timeline-left .timeline-content article    { padding: 0px 5px; }
.timeline-left .timeline-content            { height: auto; align-items: start; justify-content: flex-start; align-content: center; }
.timeline-left .timeline-content p          { margin-bottom: 0; }
.timeline-center div                        { display: flex; width: 50%; }
.timeline-left div:nth-child(2n+1)          { display: flex; width: 210px;  }
.timeline-left div:nth-child(2n)            { display: flex; width: auto; }
.timeline-center div:nth-child(2n):before   { content: " "; position: absolute; height: 2px; width: 50px; background: var(--quaternary-color); top: 50%; left: -25px; }
.timeline-left div:nth-child(2n+1):before   { content: " "; position: absolute; height: 2px; width: 50px; background: var(--quaternary-color); top: 0%; right: 0px; }
.timeline .timeline-left:first-child div:first-child:before  { content: " "; position: absolute; height: 0px; width: 0; }

/* post */
/* portfolio */
.portfolio-archive-list             { list-style-type: none; display: flex; flex-wrap: wrap; padding-left: 0; }
.portfolio-archive-list li:before   { width: 0; height: 0; }
.img-stand-ratio                    { width: calc(556px - 54px); height: calc(556px * 1.12 - 54px); }
.img-stand-ratio img                { height: 100%; width: 100%; object-fit: cover; }
.filter-selector                    { display: flex; flex-wrap: wrap; }
.filter-select                      { position: relative; margin-right: 30px; }
.filter-select select               { border: none; font-family: var(--primary-font); font-size: 24px; font-weight: 300; width: 100%; }
/* .filter-select::after               { content: url(/wp-content/uploads/Misc/v.svg); z-index: 2; position: absolute; right: 5px; top: 5px; } */
.cat-border                         { border: 1px solid var(--secondary-color); padding: 4px 7px; margin: 5px; color: var(--secondary-color); }
.single-portfolio-details           { width: 50%; padding: var(--grid-gutter) 0; display: flex; flex-wrap: wrap; }
.single-portfolio-details p         { padding: 0; }
.portfolio-content li               { font-size: 24px; }
/* news */
.news-img-figcaption                { background: linear-gradient(#00000050, #000000bb); padding: 13px 30px; position: absolute; bottom: 0; width: 100%; }
figcaption.news-img-figcaption h4   { font-weight: 300; }
figcaption.news-img-figcaption p    { font-weight: 400; margin-bottom: 0; line-height: 1.1em; letter-spacing: 0px; text-transform: uppercase; }
.left-article-img                   { height: 50vh; padding-right: 0px; color: var(--tertiary-color); }
.right-top-article-img,
.right-bottom-article-img           { height: calc(25vh - 37px); width: 100%; overflow: hidden; color: var(--tertiary-color); }
.right-article-list                 { height: 47vh; overflow: scroll; padding: 27px 0px 27px 0px; }
.article-img-title > div            { padding: 27px 0px 27px 0px; }

/* wp job opening plugin */
.awsm-lists,
.awsm-list-item .awsm-job-item              { border: none; }
.awsm-job-item                              { padding: 0 5px; }
.small li,
.small p                                    { font-size: 20px; }
.small h2                                    { font-size: 24px; }

/* scroll down button */
#scrolldown              { position: fixed; bottom: 50px; left: calc(50% - 16.5px); z-index: 1; transition: all .3s; }
#scrolldown:hover        { transform: scale(1.2); }
#scrolldown.scrollbottom { transform: rotate(180deg); transition: all .3s; }
#scrolldown.scrollbottom:hover { transform: rotate(180deg) scale(1.2); }

/* Footer Settings */
#page-foot										{ background: var(--tertiary-color); padding-top: 20px; }
#page-foot container                            { height: var(--footer-height);  }
#page-foot .social li:first-child:before        { content: ""; height: 0px; width: 0px; }
#page-foot .social li:before                    { content: " "; height: 35px; width: 1px;  position: absolute; left: -20px; top: -5px; font-size: 24px; background-color: var(--primary-color); transform: rotate(20deg); }
#page-foot .social li a                         { color: var(--primary-color); font-size: 14px; }
#page-foot small span                           { display: inline-table; }
#page-foot small span.copyright:before                    { content: "©"; }
#page-foot *                         { font-size: 14px; font-family: var(--primary-font); font-weight: 400; }
#page-foot nav #footer.menu { margin-left: -10px; }
#page-foot nav a        { text-decoration: none; color: var(--secondary-color); --c: var(--primary-color); --b: 1px; --g: 10px; padding: 5px 10px; --_g: #0000 25%, var(--c) 0; background: conic-gradient(from 180deg at top    var(--b) right var(--b),var(--_g)) var(--_i,200%) 0  /200% var(--_i,var(--b))  no-repeat, conic-gradient(at bottom var(--b) left  var(--b),var(--_g)) 0   var(--_i,200%)/var(--_i,var(--b)) 200%  no-repeat; transition: .3s, background-position .3s .3s, border 0s; }
#page-foot nav a:hover { --_i: 100%; transition: .3s, background-size .3s .3s, border 0s; }

/* tel: mailto: */
.m-modal .m-modal-content { /*border-radius: 0!important;*/ background: var(--primary-color)!important; }
.m-modal .m-modal-content .m-title,
.m-modal .m-modal-content a { color: var(--tertiary-color)!important;}
.m-modal .m-modal-content a:hover { color: var(--secondary-color)!important; /*border-radius: 0!important;*/ }

@media handheld, only screen and (max-width: 1179px) and (min-width: 1024px) { /* Under the grid width to iPad Landscape */
    /* quotes */
    .quotes      { height:auto; }
}

@media handheld, only screen and (max-width: 1023px) and (min-width: 767px) { /* Smaller tablets to iPad portrait */
    #page-head container #nav					  { background: var(--tertiary-color);}
    #page-head container #nav #submain li a,
	#page-head container #nav #main li a		  { padding: 20px; color: var(--secondary-color);}	
    #page-head container #nav #main ul.sub-menu li:first-child,
    #page-head container #nav #submain ul.sub-menu li:first-child { display: none!important; }
    #page-head container #nav #main ul.sub-menu li,
    #page-head container #nav #main ul.sub-menu li a { font-weight: 300; }
    /* quotes */
    .quotes      { height:auto; }
}
@media handheld, only screen and (max-width: 1112px) and (min-width: 767px) {
	
    /* post */
    /* portfolio */
    .img-stand-ratio                    { width: calc(50vw - 54px); height: calc(50vw * 1.12 - 54px); }
    
    /* Block */
    /* content list */
    .content-list-wrapper          { padding: 0 27px; }
    .content-list                  { padding: 10px 0; }
    .content-list-hr               { margin-left: 0px; width: auto; }
}

@media handheld, only screen and (max-width: 766px) { /* Mobile - All Mobile */
    
    :root {
        --header-height:     90px;
		--footer-height: 200px;
    }
	
	/* Mobile Menu styles */
	
    #page-head container .logo > *                { max-height: var(--header-height); }
    #page-head container #nav					  { background: var(--tertiary-color);}
    #page-head container #nav #main               {  }
	#page-head container #nav #submain li a,
	#page-head container #nav #main li a		  { padding: 20px; color: var(--secondary-color);}	
	#page-head container #nav #main li ul	      {  }
    #page-head container #nav #main li ul li a    {  }
    #page-head container #nav #main ul.sub-menu li:first-child,
    #page-head container #nav #submain ul.sub-menu li:first-child { display: none!important; }
    #page-head container #nav #main ul.sub-menu li,
    #page-head container #nav #main ul.sub-menu li a { font-weight: 300; }

    /* header */
    #page-head container .logo-text               { display: none; }
    .full-height,
    .header-image container                       { min-height: unset; max-height: 50vh; }
    body:is(.home) .splide__arrow--next,
    .single-portfolio .splide__arrow--next,
    body:is(.home) .splide__arrow--prev,
    .single-portfolio .splide__arrow--prev    { top: auto; bottom: 20px; }
    /* front-page */
    body:is(.home) main h1                                 { margin-left: 0px; }
    body:is(.home) .splide__list p                         { margin-left: 0px; margin-bottom: 0px;}
    /* quotes */
    .quotes, .splide.quotes      { height:auto; }
    
    /* post */
    /* portfolio */
    .portfolio-archive-list                        { padding-left: 0; }
    .filter-selector                               { flex-direction: column; }
    .filter-select select                          { width: 90vw; }
    .post-type-archive-portfolio [class*=" box-"]  { padding: 5px 10px; }
    .img-stand-ratio                               { width: 95vw; height: calc(95vw * 1.12); }
    .single-portfolio-details                      { width: 100%; padding: 0 var(--grid-gutter); display: block; }

	/* career page */
    span.equal-heights span { padding: 10px 0px 10px 0px; }
	
    /* Block */
    /* content3grid */
    .content3grid container > div          { flex-direction: column!important; }
    /* content list */
    .content-list-wrapper          { padding: 0 27px; }
    .content-list                  { padding: 10px 10px 10px 30px; }
    .content-list a img            { padding: 25px 0; }
    .content-list-hr               { margin-left: 0px; width: auto; }

    /* timeline */
    .timeline-center div                            { width: 100%; }
	.timeline div.timeline-left						{ flex-wrap: wrap; }
    .timeline-center:nth-child(2n)            		{ flex-direction: column-reverse; }
    .timeline.timeline-center                       {  }
    .timeline div                                   { padding: 20px 50px; }
    .timeline.timeline-left div                     { padding: 0 50px; }
    .timeline-left div:nth-child(2n+1)              { display: flex; width: 100%;  }
    .timeline-left div:nth-child(2n)                { display: flex; width: 100%; }
    section.timeline-center-padding                 { padding: 0; }
    .timeline-content article                       { padding: 27px 27px 0 27px;}
    container .timeline-center div,
    container .timeline-left div { padding: 0; }
    container .timeline-center.equal-heights:before { content: " "; width: 0px; position: absolute; left: 50%; height: 0; background: transparent; }
    container .timeline-left.equal-heights:before   { content: " "; width: 2px; position: absolute; left: 45px; height: 100%; background: var(--quaternary-color); }
    .timeline-center div:nth-child(2n):before       { height: 0px; width: 0px; }
    .timeline-left div:nth-child(2n+1):before       { content: " "; position: absolute; height: 2px; width: 50px; background: var(--quaternary-color); top: -30%; right: auto; left: -30px; }
    .timeline .timeline-left:first-child div:first-child:before           { content: " "; position: absolute; height: 0px; width: 0; }

    /* Leadership */
    .popup-background           { max-height: 90vh; width: 90vw; }
    #popup-close                { display: block; height: 100%; max-height: 90vh; width: 100%; flex-direction: column; overflow: scroll; }
    .popup-background picture   { width: 100%; height: 100%; max-width: 350px; }
    .popup-background #popup-close > div     { width:100%; height:100%; justify-content: center; }
    #popup-close #leadership-content-popup   { width: 100%; max-height: none; overflow: visible; }
    
    /* quotes */
    .quotes h3          { font-size: 24px; line-height: 1.2em; }
    .quotes h2          { font-size: 15px; }
    .quotes h4           { margin-bottom: 10px; font-size: 17px; line-height: 1.2em; }

	#scrolldown { bottom: 60px; }
	
    /* footer */
    #page-foot container { flex-direction: column; margin-bottom: 60px; text-align: center; }
    #page-foot small span { display: table; }
	#page-foot address a { padding: 0; }
	
    /* box width */
    .mbox-1-2               { width: 50%!important; }
    .m-reverse-column       { flex-direction: column-reverse; }

    /* forms */
    .awsm-job-form-group,
    .frm_submit             { text-align: center;}
	
	.padding-bottom-10,
	.half-column div:last-child article h4 span.padding-bottom-10 		{ padding-bottom: 10px; }
}

@media handheld, only screen and (max-width: 500px){
    
    .social { width: 100%; }
    .social li { margin: 0px 15px 0px 0px; }
    #page-foot .social li:before { left: -10px; }
    /* post */
    /* news */
    .left-article-img                   { padding-right: 27px; padding-bottom: 0; }
    .right-top-article-img,
    .right-bottom-article-img           { height: auto; width: 100%; }
    .right-article-list                 { height: auto; overflow: visible; padding: 0; }
    .article-img-title                  { padding: 0 27px; }
    .article-img-title > div            { padding: 0; }
    /* box width */
	.m500flex-dir { flex-direction: column; align-items: stretch; }
    .mbox-1-2 { width: 100%!important; }
    img.mbox-1-2 { width: 80%!important; }
}

.grecaptcha-badge {
    /* display: none !important; */
    margin-right: -100px;
}